.linkgrisoscuro {
	color: #666666;
	text-decoration: none;
}
a:hover {
	color: #FF9900; 
	text-decoration: underline overline;
}
.imgder {
	background-image: url(Finales/nav/sombra_derecha.gif);
	background-repeat: repeat-y;
	background-position: left;
}
.justificado {
	text-align: justify;
}
.linkamarillo {
	color: #FFFF99;
	text-decoration: none;
}
.linkgrisclaro {
	color: #CCCCCC;
	text-decoration: none;
}
.bordenegro {
	border: 1px solid #000000;
}
